@echo off
title 添加/删除启动项
color 8F
mode con: cols=56 lines=17
echo.
echo   即将添加^&删除360软件小管家启动项
echo.
echo   请以管理员身份运行，否则可能无法写入注册表
echo.
pause >nul 2>nul

:menu
cls
echo.
echo  1 (添加启动项)   2 (删除启动项) 
echo.
echo. =====================================================
echo.
SET /P ST= 请选择：
echo. 
if /I "%ST%"=="1" goto add
if /I "%ST%"=="2" goto del
echo  无效选择，按任意键退出！
pause >nul 2>nul
exit


:add
reg add HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Run /v 360软件小管家 /t REG_SZ /d "%cd%"\safemon\360tray.exe /f>nul 2>nul
cls
echo.
echo  添加成功，按任意键退出！
pause >nul 2>nul
exit

:del
reg delete HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Run /v 360软件小管家 /f>nul 2>nul
cls
echo.
echo  删除成功，按任意键退出！
pause >nul 2>nul
exit